@import 'http://fonts.googleapis.com/css?family=Roboto:900,500,300&subset=latin,cyrillic';
@import url(http://fonts.googleapis.com/css?family=Cuprum&subset=latin,cyrillic);
@import 'http://fonts.googleapis.com/css?family=PT+Sans:400,700&subset=latin,cyrillic';
@import 'http://fonts.googleapis.com/css?family=PT+Sans+Narrow:400,700&subset=latin,cyrillic';
@import 'http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700&subset=latin,cyrillic';
@import 'http://fonts.googleapis.com/css?family=Roboto+Condensed:300,400,600,700&subset=latin,cyrillic';

/* =======Background========*/

.tm-headerbar-background {
    background-image: url('../images/header-bg.png');
	background-repeat: no-repeat;
	background-position: 100% 0%;
	max-height: 150px;
}

.tm-footer {
    background: #444 url('../images/footer-bg.jpg') no-repeat 50% 0;
    padding-top: 20px;
    padding-bottom: 10px;
	background-size: cover;
}

/*==========Menu===========*/

.uk-navbar-nav > li > a[href='#'] {
	cursor:default;
}

nav.uk-navbar {
    border-bottom: 4px solid #FFDEAD;
}

.gerb {
    /* margin-top: -100px; */
    z-index: 1100;
}

/*.tm-headerbar-background {
	background: -moz-linear-gradient(top, #00008b 0%, #911d1b 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #00008b), color-stop(100%, #911d1b));
	background: -webkit-linear-gradient(top, #00008b 0%, #911d1b 100%);
	background: -o-linear-gradient(top, #00008b 0%, #911d1b 100%);
	background: -ms-linear-gradient(top, #00008b 0%, #911d1b 100%);
	background: linear-gradient(to bottom, #00008b 0%, #911d1b 100%);
}*/

/* =======Moduls========*/
.uk-overlay-panel a.uk-link-reset {
    color: #fff;
}

/* =======Margins========*/

.tm-toolbar {
    padding: 8px 30px;
}

.uk-nav > li > a {
    padding: 8px 10px;
}

.image-title {
    margin-left: 5px;
}

div#weather1 {
    margin-top: 30px;
}

/*
 * Main-images width
 */
[class*='uk-align-left'] {
  display: block;
  margin-bottom: 10px;
  margin-top: 10px;
  max-width: 150px;
}

.uk-margin-small-top {
    margin-top: 10px !important;
    margin-bottom: 10px;
}


/* =======Icons========*/

.tm-article-author,
.tm-article-date,
.tm-article-category,
.tm-article-showhits {
  display: inline-block;
}
.tm-article-author:before,
.tm-article-date:before,
.tm-article-category:before,
.tm-article-showhits:before {
  display: inline-block;
  margin-right: 5px;
  vertical-align: middle;
  line-height: 1;
  font-family: "FontAwesome";
  font-size: 16px;
  color: rgba(67, 56, 54, 0.15);
  -webkit-font-smoothing: antialiased;
}
.tm-article-author:before {
  content: "\f007";
}
.tm-article-date:before {
  content: "\f017";
}
.tm-article-category:before {
  content: "";
}
.tm-article-showhits:before {
	content: "\f06e";
}

/* =======Weather========*/

.gkwTemp {
    font-size: 24px;
    text-align: center;
    margin: 0px 0 0 0;
}

.gkwMainRight h2 {
    margin: 5px 0 5px 0;
    font-size: 20px;
}


/*==========Blocks===========*/

.uk-panel-box-1 {
    background: #276cd5 none repeat scroll 0 0;
    max-height: 35px;
    color: #ffffff;
}

.uk-panel-box-2 {
    background: #caac00 none repeat scroll 0 0;
    max-height: 35px;
    color: #ffffff;
}

.uk-panel-box-3 {
    background: #c82a99 none repeat scroll 0 0;
    max-height: 35px;
    color: #ffffff;
}

.uk-panel-box-4 {
    background: #719a05 none repeat scroll 0 0;
    max-height: 35px;
    color: #ffffff;
}

.uk-panel-box-5 {
    background: #ae5630 none repeat scroll 0 0;
    max-height: 35px;
    color: #ffffff;
}
.uk-panel-box-3 h3, .uk-panel-box-3 h5, .uk-panel-box-3 h4 {
    color: #ffffff;

}

.uk-panel-box-1 h3, .uk-panel-box-1 h5, .uk-panel-box-1 h4,   {
    color: #ffffff;

}

.uk-panel-box-2 h3, .uk-panel-box-2 h5, .uk-panel-box-2 h4 {
    color: #ffffff;
}

.uk-panel-box-4 h3, .uk-panel-box-4 h5, .uk-panel-box-4 h4 {
    color: #ffffff;
}

.uk-panel-box-5 h3, .uk-panel-box-5 h5, .uk-panel-box-5 h4 {
    color: #ffffff;
}

.uk-panel-box-3 a, .uk-link {
    color: #ffffff;
}

.uk-panel-box-1 a, .uk-link {
    color: #ffffff;
}

.uk-panel-box-2 a, .uk-link {
    color: #ffffff;
}

.uk-panel-box-4 a, .uk-link {
    color: #ffffff;
}

.uk-panel-box-5 a, .uk-link {
    color: #ffffff;
}

/*.uk-overlay-background {
	background: linear-gradient(to top, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
}*/

.uk-panel-box-primary h3, .uk-panel-box-primary h5, .uk-panel-box-primary h4 {
    color: #ffffff;
}


.uk-badge {
    background: #00008b none repeat scroll 0 0;
    color: #ffffff;
    display: inline-block;
    font-size: 15px;
    font-weight: 300;
    line-height: 5px;
    padding: 6px 18px;
    text-align: center;
    text-transform: none;
    vertical-align: middle;
}

.uk-overlay-background {
    background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0;
}

strong {
    font-weight: 600;
}

@media (max-width: 768px){
uk-grid-width-1-1 uk-grid-width-small-1-2 uk-grid-width-medium-1-2 uk-grid-width-large-1-5 uk-grid-width-xlarge-1-5 uk-text-left .uk-panel-box-5 {
	background-color: #8B795E;
}
.uk-hidden-large > .uk-grid-width-1-1 > div:nth-child(even) .uk-panel-box{
	background-color: #CDB38B;
}
.uk-hidden-large > .uk-grid-width-1-1 > div:nth-child(odd) .uk-panel-box:hover{
	background: #6D5D46;
}
.uk-hidden-large > .uk-grid-width-1-1 > div:nth-child(even) .uk-panel-box:hover{
	background: #eabe79;
} 